Sector Name: INTERNATIONAL BANKS - Bug #1085

IB-->Schedule 1-->Point no.1-->As per client requirement Input field for point no 1 should have
"Special characters and alpha numeric. 200 characters max", City should alphanumeric

01/31/2022 04:47 PM - arti saraswat

Status: Closed Start date: 01/31/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

IB-->Schedule 1-->Point no.1-->
Issue 1:
As per client requirement Input field for point no 1 should have "Special characters and alpha numeric. 200 characters max"

Issue 2:
Point no2-->City input field should allow alphanumeric.

Issue 3:
Point no2-->Zip code input field should allow alphanumeric.

Issue 4:
Point no.3-->"Name of Shareholder" and "Names of Ultimate Beneficial Owners" field should allow alphanumeric.
Shareholder percentage can't exceed 100.

Issue 5:
Point 5-->name and job title should allow alpha numeric

See attached screenshot:
clipboard-202201311640-imvxc.png

Attached screenshot of client doc:
clipboard-202201311647-omxeo.png

clipboard-202201311709-senat\ppgg
clipboard-202201311746-htondgpmy
clipboard-202201311801-akdm8.png

History

#1 - 01/31/2022 05:10 PM - arti saraswat
- File clipboard-202201311709-0zmxv.png added

- Subject changed from IB-->Schedule 1-->Point no.1-->As per client requirement Input field for point no 1 should have "Special characters and alpha
numeric. 200 characters max" to IB-->Schedule 1-->Point no.1-->As per client requirement Input field for point no 1 should have "Special characters
and alpha numeric. 200 characters max", City should alphanumeric

- Description updated

#2 - 01/31/2022 05:14 PM - arti saraswat
- File clipboard-202201311714-sczaf.png added

- Description updated

#3 - 01/31/2022 05:45 PM - arti saraswat
- File clipboard-202201311740-zvvug.png added
- File clipboard-202201311745-htord.png added

- Description updated

#4 - 01/31/2022 06:13 PM - arti saraswat
- File clipboard-202201311801-akdm8.png added
- Description updated

#5 - 03/29/2022 05:34 PM - Himanshu Singh

- Status changed from New to In Progress

#6 - 03/30/2022 10:51 AM - Himanshu Singh

- Status changed from In Progress to Resolved

#7 - 03/30/2022 11:43 AM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
And it has been found that the issue is fixed.
